<footer class="main-footer bg-primary text-center text-lg-start pt-3">
	<div class="container p-4">
		<div class="row">
			<div class="col-lg-3 col-md-6 mb-4 mb-md-0 footer-container-list">
				<h5 class="text-uppercase">{{'footer.section.room'|trans}}</h5>
				<div class="text-left">
					<ul class="list-unstyled mb-0">
						{% if footerItems is defined and footerItems|length > 0 %}
							{% for item in footerItems %}
								<li class="footer-container-list-item">
									{% if item.children %}
										{% for child in item.children %}
											<a class="nav-link" aria-current="page" href="{{ absolute_url(path('page_index', {'slug' : child.current.page.slug})) }}">
												{% if language == 'nl' %}
													{% if child.current.name_nl is not null %}
														{{ child.current.name_nl }}
													{% endif %}
												{% elseif language == 'en' %}
													{% if child.current.name_en is not null %}
														{{ child.current.name_en }}
													{% endif %}
												{% else %}
													{{ child.current.name }}
												{% endif %}
											</a>
										{% endfor %}
									{% endif %}
								</li>
							{% endfor %}
						{% endif %}
					</ul>
				</div>
			</div>
		</div>
	</div>

	<div class="container text-end p-3 footer-container-credits">
		©
		{{ 'now' | date('Y') }}
		Copyright
	</div>

	{% include "base/_axeptio.html.twig" %}
</footer>
